.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(128, 128, 128, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.loading-text {
    margin-top: 10px;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.navbar-nav-topmenu {
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: center;
    /* จัดข้อมูลให้อยู่ตรงกลาง */
    align-items: center;
    margin: 0;
    padding: 23px 0px 0px 0px;
}

.footer-nav-topmenu {
    display: flex;
    flex-direction: row;
    list-style: none;
    align-items: center;
    margin: 0;
    padding: 23px 0px 0px 0px;
}

.nav-item-topmenu {
    margin-right: 25px;
    margin-top: -5px;
}

@media only screen and (max-width: 1420px) {
    .nav-item-topmenu {
        margin-right: -1px;
        margin-top: -5px;
    }
}

/*==========================================================
=                     03. Slider style                     =
==========================================================*/
.slider-area {
    position: relative;
    left: 0;
    right: 0;
    display: block;
}

.slider-area .nivo-caption {
    top: -50px;
}

.slider-content .big-title {
    display: inline;
    font-size: 72px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

.slider-content .big-title span {
    color: #fb5b21;
}

.slider-content .small-content {
    color: #e9e9e9;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    padding-top: 26px;
    width: 64%;
}

.slider-content .button {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25%;
}

.slider-content .button.slider5 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 32%;
}

.slider-content .button .custom-button {
    border: 2px solid #fb5b21;
    border-radius: 65px;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    outline: none;
    padding: 17px 35px;
    position: relative;
    text-transform: uppercase;
}

.slider-content .button .custom-button:hover {
    background: #fb5b21;
}

.nivo-caption .slider-progress {
    background: #fb5b21;
}

.nivo-controlNav {
    left: 0;
    right: 0;
}

.nivo-controlNav .nivo-control {
    background: url(img/slider-control-inactive.png) 0 0 no-repeat;
}

.nivo-controlNav .nivo-control.active {
    background: url(img/slider-control-active.png) 0 0 no-repeat;
}

.slider-area .slider-content .small-content {
    width: 47%;
}

@media only screen and (max-width: 767px) {
    .slider-area .slider-content .small-content {
        width: 90%;
    }
}

.bg-slider {
    position: relative;
}

.bg-slider:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 6;
    left: 0;
    right: 0;
    background: rgba(33, 33, 33, 0.6);
    position: absolute;
}

.nav-slider .preview-2 .nivo-directionNav a.nivo-nextNav::before {
    background: rgba(255, 255, 255, 0.3);
    height: 55px;
    width: 40px;
    font-size: 20px;
    right: -50px;
    line-height: 55px;
}

.nav-slider .preview-2 .nivo-directionNav a.nivo-prevNav::before {
    background: rgba(255, 255, 255, 0.3);
    height: 55px;
    width: 40px;
    font-size: 20px;
    left: -50px;
    line-height: 55px;
}

.nav-slider .preview-2 .nivoSlider .nivo-directionNav a.nivo-nextNav {
    right: 10px;
}

.nav-slider .preview-2 .nivoSlider:hover .nivo-directionNav a.nivo-nextNav {
    right: 65px;
}

.nav-slider .preview-2 .nivoSlider .nivo-directionNav a.nivo-prevNav {
    left: 10px;
}

.nav-slider .preview-2 .nivoSlider:hover .nivo-directionNav a.nivo-prevNav {
    left: 65px;
}

.main-banner {
    position: relative;
}

.main-banner .main-banner-inner {
    position: absolute;
    left: 50%;
    right: 0;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    margin: 0 auto;
}

@media only screen and (max-width: 991px) {
    .main-banner .main-banner-inner {
        top: 60%;
    }
}

@media only screen and (max-width: 767px) {
    .main-banner .main-banner-inner {
        left: 45%;
        top: 55%;
    }
}

.main-banner .main-banner-inner .main-banner-top-title {
    font-size: 36px;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    text-align: left;
    color: #ffffff;
}

@media only screen and (max-width: 991px) {
    .main-banner .main-banner-inner .main-banner-top-title {
        font-size: 24px;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .main-banner .main-banner-inner .main-banner-top-title {
        font-size: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .main-banner .main-banner-inner .main-banner-top-title {
        font-size: 16px;
    }
}

.main-banner .main-banner-inner h1 {
    font-size: 72px;
    text-transform: capitalize;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 5px;
}

.main-banner .main-banner-inner h1 span {
    font-weight: 400;
    color: #ffffff;
}

@media only screen and (max-width: 1199px) {
    .main-banner .main-banner-inner h1 {
        font-size: 56px;
    }
}

@media only screen and (max-width: 991px) {
    .main-banner .main-banner-inner h1 {
        font-size: 42px;
    }
}

@media only screen and (max-width: 767px) {
    .main-banner .main-banner-inner h1 {
        font-size: 32px;
    }
}

@media only screen and (max-width: 480px) {
    .main-banner .main-banner-inner h1 {
        font-size: 24px;
    }
}

.main-banner .main-banner-inner p {
    font-size: 16px;
    width: 55%;
    font-weight: 400;
    text-transform: capitalize;
    text-align: left;
    margin-bottom: 30px;
    color: #ffffff;
}

@media only screen and (max-width: 1199px) {
    .main-banner .main-banner-inner p {
        display: none;
    }
}

.main-banner .main-banner-inner .button {
    border: 2px solid #fb5b21;
    border-radius: 65px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 700;
    outline: medium none;
    text-transform: uppercase;
    bottom: -70px;
    display: inline-block;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

@media only screen and (max-width: 767px) {
    .main-banner .main-banner-inner .button {
        display: none;
    }
}

.main-banner .main-banner-inner .button a {
    display: inline-block;
    padding: 15px 35px;
    color: #ffffff;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

@media only screen and (max-width: 991px) {
    .main-banner .main-banner-inner .button a {
        padding: 10px 20px;
    }
}

.main-banner .main-banner-inner .button:hover {
    background: #fb5b21;
}

.main-banner .main-banner-inner .button:hover a {
    color: #ffffff !important;
}

.main-banner .main-banner-inner .main-banner-link {
    margin-bottom: 40px;
}

@media only screen and (max-width: 991px) {
    .main-banner .main-banner-inner .main-banner-link {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .main-banner .main-banner-inner .main-banner-link {
        display: none;
    }
}

.main-banner .main-banner-inner .main-banner-link li {
    margin-right: 10px;
    font-size: 16px;
    display: inline-block;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.main-banner .main-banner-inner .main-banner-link li a {
    text-align: center;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: inline-block !important;
    border: 1px solid #424243;
    line-height: 50px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

@media only screen and (max-width: 991px) {
    .main-banner .main-banner-inner .main-banner-link li a {
        height: 40px;
        width: 40px;
        line-height: 40px;
    }
}

.main-banner .main-banner-inner .main-banner-link li a i {
    font-size: 16px;
    color: #fb5b21;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.main-banner .main-banner-inner .main-banner-link li a:hover {
    background: #fb5b21;
    border: 1px solid #fb5b21;
}

.main-banner .main-banner-inner .main-banner-link li a:hover i {
    color: #ffffff;
}

/*=================  End of Slider style  =================*/
/*==========================================================
=                   04. About fitness area                 =
===========================================================*/
.about-fitness-area .container-fluid-edit {
    background: #F5F5F5;
    padding: 0;
}

.about-fitness-left {
    float: left;
    width: 50%;
    text-align: right;
}

.about-fitness-left .about-left-img {
    background: #fb5b21;
    position: relative;
    transition: all 0.3s ease 0s;
}

.about-fitness-left .about-left-img img {
    position: relative;
    z-index: 9;
}

.about-fitness-left .about-left-img .overly {
    position: absolute;
    top: 35%;
    right: 6%;
}

.about-fitness-left .about-left-img .overly h3 {
    color: #ffffff;
    font-size: 68px;
    font-weight: 300;
    line-height: 70px;
    text-transform: capitalize;
}

.about-fitness-left .about-left-img .overly h3 span {
    font-weight: 600;
}

.about-fitness-left .about-left-img:after {
    display: block;
    background: #fb5b21;
    position: absolute;
    content: "";
    right: -16px;
    top: 47%;
    width: 40px;
    height: 40px;
    -webkit-transform: rotate(220deg);
    -moz-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    transform: rotate(220deg);
}

.about-fitness-right {
    background: #F5F5F5;
    float: left;
    padding-left: 50px;
    padding-right: 100px;
    width: 50%;
}

.about-single-service .service-item {
    padding-bottom: 15px;
}

.about-single-service .service-item.last-item {
    padding-bottom: 0;
}

.about-single-service .service-item.last-item p {
    margin-bottom: 0;
}

.about-single-service .service-item .service-image span:before {
    color: #fb5b21;
    font-size: 42px;
    margin: 0 15px 15px 0;
    display: block;
    line-height: 42px;
}

.about-fitness-right .media-heading {
    margin-bottom: 15px;
    font-size: 22px;
}

.about-fitness-right .media-heading a {
    color: #111111;
}

.about-fitness-right .media-heading a:hover {
    color: #fb5b21;
}



/*==============  End of About fitness area  ==============*/




/* repossive */
@media (max-width: 767px) {
    .about-fitness-left .about-left-img img {
        position: relative;
        z-index: 99;
    }

    .about-fitness-left .about-left-img .overly {
        left: 0;
        right: 0;
        top: inherit;
        bottom: 0;
        text-align: center;
    }

    .about-fitness-left .about-left-img {
        padding: 50px;
    }

    .about-fitness-left .about-left-img::after {
        left: 0;
        right: 0;
        top: inherit;
        bottom: -18px;
        margin: 0 auto;
        -webkit-transform: rotate(224deg);
        -moz-transform: rotate(224deg);
        -o-transform: rotate(224deg);
        transform: rotate(224deg);
    }
}

@media(min-width: 481px) and (max-width: 767px) {
    .about-fitness-left .about-left-img .overly h3 {
        font-size: 50px;
        line-height: 50px;
        position: relative;
        z-index: 9;
    }
}

@media(min-width: 320px) and (max-width: 480px) {
    .about-fitness-left .about-left-img .overly h3 {
        font-size: 32px;
        line-height: 32px;
        position: relative;
        z-index: 999;
    }
}

@media(min-width: 768px) and (max-width: 1024px) {
    .about-fitness-left .about-left-img .overly h3 {
        font-size: 54px;
    }

}

@media(min-width: 992px) and (max-width: 1024px) {
    .about-fitness-left .about-left-img {
        padding: 60px 0;
    }
}

@media(min-width: 1025px) and (max-width: 1200px) {
    .about-fitness-left .about-left-img .overly h3 {
        font-size: 64px;
    }

    .about-fitness-left .about-left-img {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

.nav-link.active {
    color: #3a4793;
}

.nav-link.active::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #31bab4, #3a4793);
    margin-top: 3px;
}

.nav-link:hover {
    color: #3a4793;
}

.footer-link {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #f92519, #faa248);
    margin-top: 3px;
}

/* End responsive */
/*===========================================================
=                24. Latest news page style                 =
============================================================*/
.single-news-page .single-news .date {
    /* background: url("img/date-bag.png") no-repeat scroll 0 0; */
    background-color: #e64a19;
    color: black;
    /* color: #ffffff; */
    font-weight: 600;
    left: 25px;
    line-height: 18px;
    padding: 9px 15px;
    position: absolute;
    text-align: center;
    top: -15px;
    z-index: 9;
}

.single-news-page .news-content {
    margin-bottom: 50px;
}

.single-news-page .news-content h3 {
    margin-bottom: 20px;
    margin-top: 30px;
    text-transform: capitalize;
}

.single-news-page .news-content h3 a {
    color: #111111;
}

.single-news-page .news-content h3 a:hover {
    color: #fb5b21;
}

.single-news-page .single-news {
    overflow: hidden;
    position: inherit;
}

.single-news-page img {
    transform: scale(1);
    transition: all 0.5s ease 0s;
    width: 100%;
}

.single-news-page img:hover {
    transform: scale(1.2);
}

.single-news-page .single-news::after {
    display: none;
}

.single-news-page .news-content a.read-more {
    display: inline-block;
    border: 1px solid #fb5b21;
    border-radius: 30px;
    padding: 8px 20px;
    position: relative;
}

.single-news-page .news-content a.read-more:hover {
    background: #fb5b21;
    border-radius: 30px;
    color: #ffffff;
}

.pagination-area {
    text-align: center;
}

.pagination {
    margin-bottom: 0;
}

.pagination li {
    border: none;
}

.pagination li a {
    border: none;
    border-radius: 0;
    background: #bfbfbf;
    color: #ffffff;
    margin-right: 3px;
    padding: 8px 16px;
}

.pagination li:last-child a {
    border-radius: 0;
}

.pagination li a:hover {
    border: none;
    background: #fb5b21;
    border-radius: 0;
    color: #ffffff;
    transition: all 0.5s ease 0s;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #fb5b21;
    border-color: #fb5b21;
    border-radius: 0 !important;
    color: #ffffff;
    cursor: default;
    z-index: 3;
}

/*============  End of Latest news page style  ============*/
/*==========================================================
=                  28. Contact form style                  =
===========================================================*/
.contact-form legend {
    color: #111111;
    font-size: 34px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 48px;
    text-transform: uppercase;
}

.contact-form .form-group {
    margin: 0 0 15px 0;
}

.contact-form label.control-label {
    border: 1px solid #e7e7e7;
    border-right: none;
    text-align: center;
    line-height: 44px;
    height: 48px;
    padding-top: 0;
    width: 48px;
}

.contact-form label.arealebel {
    min-height: 71px;
    line-height: 68px;
}

.contact-form label.control-label .fa {
    color: #fb5b21;
}

.contact-form input.form-control {
    border: 1px solid #e7e7e7;
    border-radius: 0;
    box-shadow: none;
    height: 48px;
}

.contact-form textarea.form-control {
    border: 1px solid #e7e7e7;
    border-radius: 0;
    box-shadow: none;
    min-height: 71px;
}

.contact-form button {
    background: #fb5b21;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff;
    font-size: 18px;
    padding: 25px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    transition: all 0.5s ease 0s;
}

.contact-form button:hover,
.contact-form button:focus {
    background: #111111;
    color: #ffffff;
    transition: all 0.5s ease 0s;
}

.contact-form .send-button {
    margin-top: 40px;
    margin-bottom: 0;
}

.contact-form label.control-label {
    border: 1px solid #e7e7e7;
    border-right: none;
    text-align: center;
    line-height: 44px;
    height: 48px;
    padding-top: 0;
    width: 48px;
}

.contact-form label.control-label .fa {
    color: #fb5b21;
}

/*===============  End of Contact form style  =============*/
/*==========================================================
=                 13. Logo showcase style                  =
===========================================================*/
.logo-showcase-area {
    padding: 70px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .logo-showcase-area {
        padding: 60px 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .logo-showcase-area {
        padding: 50px 0;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .logo-showcase-area {
        padding: 40px 0;
    }
}

@media (min-width: 321px) and (max-width: 479px) {
    .logo-showcase-area {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 320px) {
    .logo-showcase-area {
        padding: 20px 0;
    }
}

.logo-showcase-area .single-logo-area .single-logo {
    margin: 5px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.logo-showcase-area .single-logo-area:hover .single-logo {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}

.logo-showcase-area .owl-arrow .owl-controls {
    position: inherit;
    top: -55px;
    right: inherit;
}

.logo-showcase-area .logo-showcase {
    position: relative;
    padding-left: 60px;
    padding-right: 60px;
}

.logo-showcase-area .logo-showcase .single-logo-area {
    margin: 0 2px;
}

.logo-showcase-area .owl-arrow .owl-controls .owl-buttons .owl-prev {
    position: absolute;
    left: -46px;
}

.logo-showcase-area .owl-arrow .owl-controls .owl-buttons .owl-next {
    position: absolute;
    right: -46px;
}

.nav-on-focus:hover .owl-prev {
    opacity: 1;
}

.nav-on-focus:hover .owl-next {
    opacity: 1;
}

/*============  End of Logo showcase style  ===============*/